
/* Class = "NSWindow"; title = "Edytuj warstwę"; ObjectID = "55"; */
"55.title" = "Edytuj warstwę";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Nazwa warstwy:"; ObjectID = "100"; */
"100.title" = "Nazwa warstwy:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "101"; */
"101.title" = "OK";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "103"; */
"103.title" = "Anuluj";

/* Class = "NSTextFieldCell"; title = "Etykieta:"; ObjectID = "104"; */
"104.title" = "Etykieta:";

/* Class = "NSTextFieldCell"; title = "Tryb mieszania:"; ObjectID = "105"; */
"105.title" = "Tryb mieszania:";
